/* Features rating hint */
"Can you do the things you want to do with notes and notebooks in Evernote for Mac?" = "Can you do the things you want to do with notes and notebooks in Evernote for Mac?";

/* Rating not set */
"Click a star to rate" = "Click a star to rate";

/* Responsiveness rating hint */
"Does your Evernote experience feel fast and smooth, or slow and clunky?" = "Does your Evernote experience feel fast and smooth, or slow and clunky?";

/* Rating Level 4 */
"Good" = "Good";

/* Rating Level 5 */
"Great" = "Great";

/* Reliability rating hint */
"Have you experienced errors or crashes with Evernote for Mac?" = "Have you experienced errors or crashes with Evernote for Mac?";

/* Ease of use rating hint */
"How easy is it to learn and use Evernote for Mac?" = "How easy is it to learn and use Evernote for Mac?";

/* Rating Level 3 */
"OK" = "OK";

/* Rating Level 2 */
"Poor" = "Poor";

/* Rating Level 1 */
"Very Poor" = "Very Poor";

